/**/
.header_top_left a:link,.header_top_left a:visited,.header_top_left a:hover,.header_top_left a:active{text-align:center;font-size:12px;background-color:#2078bf;margin-left:5px;color:#fff;text-decoration:none;cursor:pointer;height:29px;line-height:29px;padding:5px 10px;}
/**/
body,html{height:100%;}
.rightlink{width:340px;float:right;padding-right:5px;height:35px;line-height:35px;font-size:12px;color:#727171;text-align:right; margin-top:3px; }

.rightlink a,.rightlink a:link,.rightlink a:visited,.rightlink a:hover,.rightlink a:active{color:#727171;cursor:pointer;text-decoration:none;padding- left:2px;padding-right:2px;}
.rightlink ul{margin:0;padding:0;}
.rightlink  ul li{list-style:none;float:left; }
.rightlink  ul li.ptwzq{text-align:center;}
.rightlink  ul li.hyzq{ width:60px; background:url(images/hsx.jpg) right center no-repeat;text-align:center;}
.rightlink  ul li.rss{ width:60px; background:url(images/hsx.jpg) right center no-repeat;text-align:center;}
.rightlink  ul li.jrsc{ width:60px; background:url(images/hsx.jpg) right center no-repeat;text-align:center;}
.rightlink  ul li.jt{ width:35px; background:url(images/hsx.jpg) right center no-repeat;text-align:center;}
.rightlink  ul li.ft{ width:35px;text-align:center; }
/*.rightlink  ul li a{padding-left:3px;}*/
/*.rightlink  ul li.ptwzq{ width:93px; height:31px; background:url(images/wzqbj.jpg) 0 0 no-repeat; text-align:center; color:#065bb5;}*/
.rightlink  ul li.ptwzq ul{display:none;position:absolute;left:0;top:26px; }
.rightlink  ul li.showWzq{position:relative;}
.rightlink  ul li.showWzq ul{z-index:9999;position:absolute;display:block;left:-50; text-align:left;top:26px;width:350px;height:290px;background:#f5f5f5;border:1px solid #eee;}
.ptwzq a,.ptwzq a:link,.ptwzq a:visited,.ptwzq a:hover,.ptwzq a:active{width:85px;display:block;}
/**/
.index_search{width:550px;float:right;height:45px;padding-top:10px;cursor:pointer;}

.rxdh a,.rxdh a:link,.rxdh a:visited,.rxdh a:hover,.rxdh a:active{color:#727171;cursor:pointer;text-decoration:none;padding- left:2px;padding-right:2px;height:30px; line-height:25px;vertical-align:top; white-space:nowrap;}
.rxdh{  height:25px; line-height:25px; float:right;width:275px; vertical-align:top;}
.rxdh ul{margin:0;padding:0; width:275px;}
.rxdh ul li{list-style:none;float:left; }
.rxdh ul li.tzz{ width:65px; background:url(images/tzz.jpg) left center no-repeat; text-indent:22px;}
.rxdh ul li.tyz{ width:65px; background:url(images/tyz.jpg) left center no-repeat;text-indent:22px;}
.rxdh ul li.qzz{ width:65px; background:url(images/qzz.jpg) left center no-repeat;text-indent:22px;}
.rxdh ul li.cmz{ width:65px; background:url(images/cmz.jpg) left center no-repeat;text-indent:22px;}
.rxdh img{ margin-top:3px;}
.index_search{ width:260px;}
.index_search_left{line-height:25px;width:140px;float:left;height:25px;}
.index_search_left input{height:21px;padding:0;line-height:21px;}
.index_search_right{line-height:25px;padding-left:5px;width:47px;float:left;height:25px;cursor:pointer;}
.index_search_bz{line-height:25px;padding-left:5px;width:47px;float:left;height:25px;}
/**/
.pt-bottom-links{width:400px;height:30px;line-height:30px;float:left;}
.pt-bottom-links a,.pt-bottom-links a:link,.pt-bottom-links a:visited,.pt-bottom-links a:hover,.pt-bottom-links a:active{padding-left:5px;padding- right:5px;color:#fff;text-decoration:none;}
.pt-bottom-yqlj{width:200px;height:20px;float:right;padding-top:5px;}
/**/
.footer-left{width:320px;float:left;line-height:20px;color:#938a8b;}
.footer-right{width:360px;float:left;line-height:20px;color:#938a8b;}

/*select*/
.sel{line-height:29px; font-size:14px; font-weight:bold; color:#055eb2; cursor:pointer; position:absolute; top:0px; right:7px;}
.select1 {position: relative; width: 148px; height: 29px;z-index:999;font-size:12px;}
.select {position: relative; width: 148px; height: 29px; font-size:12px; cursor:pointer;}
.select img{ margin:0px;}
.select1 img{ margin:0px;}
.select .bo {display: none;}
.select1 .bo { position: absolute;  width: 150px; top:29px; display: block; left: 0; z-index:100; font-size:12px; background:url(/portals/0/skins/pt-index/images/bo-bj.png) repeat-y;}
.select1 .bo ul {margin:0px; padding:0px; text-align: left; width:146px;}
.select1 .bo li {line-height: 22px; list-style-type: none; height: 22px; font-size:12px; border-top:#9b9b9b solid 1px; text-align:center;}
.select1 .bo a{ color:#4f4727; font-size:12px;}
.select1 .bo .bo-bottom{ background:url(/portals/0/skins/pt-index/images/bo-bottom-bj.png) no-repeat; width:148px; height:6px; font-size:0;}
/*返回*/
.return-back{width:100px; height:28px; line-height:28px; float:right;display:inline-block;}
/*热门专题*/
.pt-rmzt-item{margin-bottom:10px;}
/*搜索*/
.pt_search{width:223px;height:61px;margin-left:6px;margin-bottom:10px;padding:1px;border:1px solid #a9b2bb;background:#d9f4ff;}
.pt_search_stext{widt:173px;padding-left:30px;height:24px;margin-left:10px;margin-top:10px;background:url(images/pt_search_txt.jpg) no-repeat;}
.pt_search_stext .input{width:173px;height:24px;line-height:24px;padding:0;border:none;background:none;}
.pt_search_fw{width:160px;height:28px;float:left;margin-left:6px;_margin-left:3px;padding-top:2px;}
.pt_search_sbutton{width:40px;height:22px;float:left;margin-left:4px;_margin-left:2px;margin-top:5px;}
.pt_search_sbutton input{widht:38px;height:20px;line-height:20px;border:1px solid #cbcbcb;background:#dcdcdc;color:#6b6b6b;cursor:pointer;}
body{background-color:#eeeeee}

.i-flvflash a{display:block;margin:0 auto;}


